/*@import url('https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700|Rufina:400,700&subset=hebrew');*/


@font-face {
    font-family: 'OpenSansHebrew-Regular';
    src: url('../fonts/OpenSansHebrew-Regular.eot');
    src: local('ג˜÷'), url('../fonts/OpenSansHebrew-Regular.woff') format('woff'), url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrew-Extra-Bold';
    src: url('../fonts/OpenSansHebrew-ExtraBold.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-ExtraBold.woff') format('woff'), url('../fonts/OpenSansHebrew-ExtraBold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-ExtraBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrew-Bold';
    src: url('../fonts/OpenSansHebrew-Bold.eot');
    src: local('ג˜÷'), url('../fonts/OpenSansHebrew-Bold.woff') format('woff'), url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrew-Light';
    src: url('../fonts/OpenSansHebrew-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSansHebrew-Light.woff') format('woff'), url('../fonts/OpenSansHebrew-Light.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Light.svg#OpenSansHebrew-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
/** Generated by FG **/
@font-face {
    font-family: 'Conv_daniel';
    src: url('../fonts/daniel.eot');
    src: local('☺'), url('../fonts/daniel.woff') format('woff'), url('../fonts/daniel.ttf') format('truetype'), url('../fonts/daniel.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/** Generated by FG **/
@font-face {
    font-family: 'Conv_Adobe Hebrew Regular';
    src: url('../fonts/Adobe Hebrew Regular.eot');
    src: local('☺'), url('../fonts/Adobe Hebrew Regular.woff') format('woff'), url('../fonts/Adobe Hebrew Regular.ttf') format('truetype'), url('../fonts/Adobe Hebrew Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/** Generated by FG **/
@font-face {
    font-family: 'Conv_Daniel-Regular';
    src: url('../fonts/Daniel-Regular.eot');
    src: local('☺'), url('../fonts/Daniel-Regular.woff') format('woff'), url('../fonts/Daniel-Regular.ttf') format('truetype'), url('../fonts/Daniel-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GveretLevinAlefAlefAlef-Regular';
    src: url('../fonts/GveretLevinAlefAlefAlef-Regular.eot');
    src: local('ג˜÷'), url('../fonts/GveretLevinAlefAlefAlef-Regular.woff') format('woff'), url('../fonts/GveretLevinAlefAlefAlef-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.no-repeat,section,.image-heights{
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}
section{
    position: relative;
}
p{
    line-height: 21px;
    font-size: 14px;
}
body {
    font-family: 'OpenSansHebrew-Regular';
    color: #003335;
}
.table-block ::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}
.table-block ::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background: #ebefe8;
}
.table-block ::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
  background: #bdd181;
}
p{
    text-align: justify;
}

.flex_item {
    display: flex;
    flex-wrap: wrap;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}
.no_repeat,.thumb-img,.gallery_center a{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
input,button{
    outline: none;
}
ul {
    margin-bottom: 0;
    padding-right: 0;
}

li {
    list-style: none;
}
img{
    max-width: 100%;
}

 /*popup*/

.modal.fade.modal-popup1 .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 300px;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.modal.fade.modal-popup1.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -260px, 0);
    transform: translate3d(0, -260px, 0);
    opacity: 1;
}

.modal-popup1{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.modal-popup1 .modal-dialog {
    margin: 10px auto;
    padding: 0 15px;
    max-width: 320px;
}

.modal-popup1 .modal-form {
    background: none;
    box-shadow: none;
    border: none;
}

.modal-popup1 .modal-form .modal-header {
    border: none;
    padding-left: 0 !important;
}

.modal-popup1 .modal-form button.close {
    font-size: 34px;
    color: #fff;
    cursor: pointer;
    display: block;
    float: right;
    outline: none;
    opacity: 1;
}

.modal-popup1 .modal-form .modal-body {
    padding: 0;
    background: transparent;
}

.modal-popup1 .modal-form .modal-body .container {
    padding: 0 0px;
}

.modal-popup1 .modal-form .modal-body .contact_form {
    width: 100%;
    background: #fff;
    padding: 30px;
    margin: 0 auto;
}

.modal-popup1 .contact_form span {
    display: block;
    font-size: 21px;
    color: #000;
    margin: 0;
    text-align: center;
    font-weight: 700;
    line-height: 26px;
}
.modal-popup1 .contact_form strong {
    display: block;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 7px;
    color: #000;
    font-weight: normal;
    letter-spacing: 1px;
    margin-top: 9px;
}
.modal-popup1 .contact_form input {
    color: #a3a2a3;
    width: 100%;
    padding: 7px 10px;
    font-size: 14px;
    border: 1px solid #dbdbbd;
    margin: 7px 0;
    font-weight: normal;
    border-radius: 0px;
}
.modal-popup1 .contact_form input:last-child, .modal-popup1 .contact_form input[type="submit"] {
    background:#2c3e50;
    border-color: transparent;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    padding: 10px;
    width: 100%;
    color: #fff;
    margin: 7px auto;
}

/*start*/
.styled-checkbox {
  position: absolute;
  opacity: 0;
}

.styled-checkbox input[type=checkbox] {
    margin: 0;
}

.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  color: #fff;
  font-size: 19.96px;
  margin-bottom: 0;
  font-weight: 500;
}
.styled-checkbox + label:before {
    content: '';
    margin-left: 7px;
    display: inline-block;
    vertical-align: text-top;
    width: 17px;
    height: 17px;
    background: transparent;
    margin-top: 3px;
    border: 1px solid #fff;
}
.styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked + label:before {
  background:transparent;
}
.styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.styled-checkbox:checked + label:after {
  content: '';
  position: absolute;
  right: 12px;
  top: 11px;
  background: #75a32e;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 #75a32e, 4px 0 0 #75a32e, 4px -2px 0 #75a32e, 4px -4px 0 #75a32e, 4px -6px 0 #75a32e, 4px -8px 0 #75a32e;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.top_form label {
    font-size: 17.71px;
    margin-left: 6px;
    display: inline-block;
    color: #fff;
    font-weight: normal;
    vertical-align: middle;
    font-weight: bold;
}
.top_form input, .top_form select {
    background-color: #fff;
    color: #fff;
    font-size: 15.63px;
    padding: 10px 10px;
    font-weight: normal;
    border: none;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    vertical-align: middle;
    min-height: 38px;
    outline: none;
    margin: 0 6px;
    font-size: 16px;
}
.top_form select {
    padding-left: 35px;
    min-width: 180px;
    -webkit-appearance:none;
    color: #fff;
    -moz-appearance:none;
    position: relative;
    background-image: url(../images/down-arrow.png);
    background-repeat: no-repeat;
    background-position:left 10px center;
    background-color: transparent;
    border:1px solid #fff;
}
.top_form select{
  color: #fff;
}
.top_form select option{
    color: #003335;
}
.top_form input[type="submit"] {
    background: #93b588;
    font-size: 20.07px;
    color: #003335;
    min-width: 122px;
    font-family: 'OpenSansHebrew-Bold';
    padding: 8px 15px;
    border-radius: 2px;
    margin-right: 12px;
}
.bottom_form label {
    font-size: 15px;
    color: #fff;
    font-weight: normal;
    letter-spacing: 0.2px;
}
.bottom_form li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px;
}
.bottom_form ul {
    margin-top: 15px;
}
.logo a{
    display: inline-block;
    vertical-align:top;
}
.menu_section {
    background: #93b588;
    text-align: center;
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
}
.menu-list li{
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.menu-list a {
    display: block;
    padding: 15px 10px;
    color: #452f31;
    font-size: 14px;
    margin: 0 2px;
    font-weight: bold;
}
.bottom_form li span {
    min-width: 60px;
    min-height: 1px;
    display: block;
}
.menu-list li:first-child a{
    margin-right:0;
}
.menu-list li:last-child a{
    margin-left:0;
}
ul.dropdown_menu {
    display: none;
    transition: all 0.3s;
    z-index: 1;
    position: absolute;
    right: 0;
    background-color: #93b588;
    min-width: 206px;
    top: 100%;
    padding: 0 11px;
}
.menu-list .dropdown_menu li {
    display: block;
    border-top: 2px solid #49745e;
}
.menu-list .dropdown_menu a {
    margin: 0;
    padding: 11px 15px;
    text-align: right;
    color: #003335;
    font-family: 'OpenSansHebrew-Regular';
    font-weight: bold;
}
.menu-list  .hover-menu:hover ul.dropdown_menu{
    display: block;
    transition: all 0.3s;
}
.menu-list a:hover,.menu-list .active > a,.menu-list .dropdown_menu a:hover{
    color: #003335;
}
.menu-list li.active > a{
    text-decoration: underline;
}
header{
    background: #003c3e;
    padding: 30px 15px;
}
@media(min-width:1340px) and (max-width:1599px){
.container{
    width: 1200px;
}
}
.banner_img{
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.12);
}
.right_img{
    padding: 10px;
}
.image-heights{
    position: relative;
}
.top-position {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 162px;
    background-color: rgba(147,181,136,0.90);
    transition: .5s ease;
    width: 0;
    opacity: 0;
}
.image-heights {
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
    min-height: 200px;
    overflow: hidden;
}
.content-top {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    padding: 15px;
    text-align: center;
}

.content-top span {
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    display: block;
}
.sec_one{
    background-image: url(../images/cover1.jpg);
}
.sec_two{
    background-image: url(../images/cover3.jpg);
}
.sec_three{
    background-image: url(../images/cover4.jpg);
}
.sec_four{
    background-image: url(../images/cover5.jpg);
}
.sec_six{
    background-image: url(../images/cover6.jpg);
}
.sec_thirty{
    background-image: url(../images/bg5.png);
}
.common-title {
    font-size: 24px;
    font-family: 'OpenSansHebrew-Bold';
    line-height: 24px;
}
.common-title span,.common-title strong{
    display: block;
    text-align: center;
    color: #fff;
    padding:4px 10px 7px;
}
.common-title span {
    background: #003335;
    margin-top: 13px;
}
.common-title strong{
    background: #93b588;
}
.div_top {
    display: inline-block;
    background-image: url(../images/img6.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
    padding: 20px 50px 20px 0;
    min-height: 110px;
}
.common-content p{
    margin: 10px 0;
}
.common-logo {
    text-align: center;
    padding-top: 10px;
}
.left_padding {
    padding-left: 30px;
}
.right_padding{
    padding-right: 30px;
}
.sec_two,.sec_one{
    padding: 80px 0;
}
.sec_four{
    padding: 40px 0;
}
p{
    text-align: justify;
}
.flex-item{
    display: flex;
    flex-wrap: wrap;
}
.reverse{
    flex-direction: row-reverse;
}
.img_equal {
    height: 100%;
    position: relative;
    min-height: 1px;
} 
.img_equal:after {
    content: "";
    width:61.8vw;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
}
.height_01:after,.height_03:after{
    background-image: url(../images/img8.png);
    right: 0;
}
.height_04:after {
    background-image: url(../images/img12.png);
    left: 0;
    width: 34vw;
}
.height_03:after{
    background-image: url(../images/img11.png);
    width: 47.2vw;
}
section{
    overflow-x: hidden;
}
.two_content{
    padding-top: 30px;
    padding-bottom: 20px;
}
.sec_two,.sec_three{
    padding: 30px 0 30px;
}
.image-heights:hover .top-position {
    opacity: 1;
    width: 162px;
    white-space: nowrap;
}
.map-img {
    padding: 0 15px;
}
.map-img .build-title h2 {
    background: rgba(147,181,136,0.90);
    padding: 15px 15px;
    margin: 0;
    text-align: center;
    font-size: 23.17px;
    color: #003335;
    font-family: 'OpenSansHebrew-Bold';
}
.map-img a{
    display: block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
}
.map_new{
    transform:scale(1);
    transition: all 0.5s;
}
.map-img a:hover .map_new{
    transform: scale(1.1);
}
.build-title {
    position: absolute;
    top: 0;
    width: 100%;
    right: 0;
}
.map_new {
    min-height: 420px;
}
.map_section{
    max-width: 1278px;
    margin: 0 auto;
}
.map-img a,.img_equal:after,.image-heights{
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.11);
}
.map_section .common-title{
    margin-bottom:35px;
    text-align: center;
}
.sec_three{
    padding: 60px 0 40px;
}.gallery_one .border-line span {
    font-size: 18px;
    font-family: 'OpenSansHebrew-Bold';
    line-height: 23px;
    text-align: center;
    display: block;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-top: 22px;
}
.gallery_one {
    padding:40px 0;
}
.main_slider {
    min-height:320px;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.thumb-img{
    min-height: 160px;
    cursor: pointer;
}
@media(min-width: 768px) and (max-width: 1919px){
.height_02{
    min-height: 705px;
}
.height_03{
    min-height: 1054px;
}
}
.img_equal.height_02:after {
    left: 0;
    right: auto;
    background-image: url(../images/img10.png);
    width:41.6vw;
}
.sec_five{
    background:#f8f8f8;
    padding: 80px 0 30px;
}
.accordion_block1 .panel-group{
    padding: 0 15px;
}
.accordion_block1 {
    padding: 15px 0;
    max-width: 824px;
    min-height: 452px;
    margin: 0 auto;
}
.accordion_block1 .panel-group .panel {
    margin: 25px 0;
    border-radius: 0;
    background: #93b588;
    padding: 0;
    border: none;
    position: relative;
}
.accordion_block1 .panel-heading {
    padding: 0;
    border: none;
    background: none;
    color: #452e2f;
}
.accordion_block1 .panel-body {
    border: none !important;
    padding: 0;
}
.span-leve,.accordion_block1 .panel-title strong {
    color: #52794b;
    font-weight: normal;
    font-weight: bold;
    font-size: 17px;
}
.panel-title strong,.span-leve{
    display: inline-block;
    vertical-align: top;
    float: right;
    padding:15px 10px;
}

.accordion_block1 .panel-title strong{
    width: calc(100% - 67px);
}
.accordion_block1 .panel-title a {
    border:none;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.accordion_block1 .panel-title .collapsed{
    border-color:#6c6c6c;
}
.accordion_block1 .panel-body p {
    margin: 12px 0;
    color: #003335;
    padding: 0 30px 0 20px;
}
.accordion_block1 .panel-title strong{
    padding-left: 40px;
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: left 10px center;
    padding-right: 35px;
}
.accordion_block1 .panel-title .collapsed strong{
    background-color: #003335;
    color: #fff;
    background-image: url(../images/round-icon.png);
}
.accordion_block1 .panel-title strong{
    background-color: #003335;
    color: #fff;
    background-image: url(../images/round-icon-down.png);
}
.span-leve {
    background-color: #93b588;
    color: #002c30;
    min-width: 67px;
}
.span-leve span {
    display: table;
    vertical-align: middle;
    height: 100%;
    margin: 0 auto;
}
.span-leve b {
    display: table-cell;
    vertical-align: middle;
}
.panel-bg span {
    display: block;
    padding: 13px 15px;
    color: #452e2f;
    max-width: 1060px;
    margin: 0 auto;
    text-align: center;
    background: rgba(231,230,230,0.48);
    font-weight: bold;
}
.accordion_block1 .col-xs12.col-sm-3 {
    padding: 0 7px;
}
.panel-bg img {
    margin-top: 26px;
}
.panel-bg {
    text-align: center;
}
.span-leve{
    position: relative;
    z-index: 1;
}
.span-leve:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right center;
    width: 100%;
    background-image: url(../images/icon.png);
    background-size: cover;
    background-position: left center;
    right: 24px;
    z-index: -1;
}
.accordion_block1 .common-title {
    text-align: center;
    margin-bottom: 25px;
}
.panel-body p{
    text-align:initial;
    position: relative;
}
.panel-body p:after {
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    content: "";
    position: absolute;
    right: -9px;
    width: 25px;
    height: 25px;
    background-image: url(../images/check.png);
    top: 2px;
}

.panel-body a {
    color: #003335;
    font-family: 'OpenSansHebrew-Bold';
    text-decoration: underline;
}
.sec_five .span_star span {
    margin-top: 25px;
    text-align: center;
}
.check_options{
    margin: 5px 0 30px;
}
.check_options ul {
    display: inline-block;
    min-width: 30%;
    padding: 0 30px;
}
.check_options li:after{
    position: absolute;
    top: 6px;
    right: 0;
    content: "";
    background: #003335;
    width: 7.5px;
    height: 7.5px;
    border-radius: 50%;
}
.check_options li{
    padding-right: 20px;
    margin: 7px 0;
    position: relative;
}
.max-content01{
    max-width: 1220px;
    margin: 0 auto;
}
.common-content strong,.check_common1 strong{
    font-weight: normal;
    font-family: 'OpenSansHebrew-Bold';
    display: block;
}
.check_options ul:first-child{
    padding-right: 0;
}
.check_common1 strong{
    margin-bottom: 5px;
}
.check_common1 ul {
    display: inline-block;
    vertical-align: top;
    padding: 0 30px;
}
.check_common1 .width-reduce{
    width: 55%;
    padding-right: 0;
}
.check_common1 li{
    margin: 7px 0;
}
.check_common1 {
    padding-top: 30px;
    border-top: 2px solid #93b588;
    margin-top: 30px;
}
.check_common1 strong {
    margin-bottom: 8px;
}
.max-content01 .common-title {
    text-align: center;
    margin-bottom: 15px;
}
.sec_six{
    padding: 80px 0 30px;
}
.sec_seven .accordion_block1 {
    padding: 15px 30px;
}
.sec_seven{
    padding: 80px 0;
    background-image: url(../images/cover7.jpg);
}
.sec_seven .accordion_block1 .panel-group .panel{
    background: #fff;
}
.sec_seven .accordion_block1 .panel-title strong{
    width: 100%;
}
.sec_seven .accordion_block1 .panel-title strong,.sec_seven .accordion_block1 .panel-body p{
    padding-right: 20px;
}
.sec_seven .panel-body p:after{
    content: none;
}
.nine_height{
    min-height: 220px;
    background-image: url(../images/bg2.png);
    position:relative;
}
.price-list-title{
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    padding: 30px;
    margin: 0 auto;
    text-align: center;
}
.price-list-title h2,.sec_twelve .common-title span{
    display: inline-block;
    background: #003335;
    color: #fff;
    font-size: 34px;
    font-family: 'OpenSansHebrew-Bold';
    margin: 0;
    padding: 7px 20px 11px;
    line-height: 35px;
    min-width: 278px;
    text-align: center;
}
.sec_ten {
    padding: 30px 0;
    background: #003335;
}
.sec_ten .main-content {
    max-width: 640px;
    margin: 0 auto;
}

.bootstrap-tab ul.nav {
    background: #93b588;
    display: flex;
    flex-wrap: wrap;
}
.nav>li>a {
    position: relative;
    display: block;
    color: #003335;
    transition: all 0.5s;
}
.bootstrap-tab li{
    float: right;
    width:12.5%;
    box-shadow:9px 1px 23px -5px rgba(0, 0, 0, 0.15);
}
.nav>li>a:focus, .nav>li>a:hover, .nav>li.active a{
    background: #003335;
    color: #fff;
}
table{
    width: 100%;
    text-align: center;
}
table th {
    background: #003335;
    color: #fff;
    line-height: 18px;
}
.nav>li>a,table th{
    padding: 18px 13px;
    font-weight: normal;
    text-align: center;
    line-height: 18px;
    font-size: 15px;
    word-break: break-all;
}

table td,table th{
    vertical-align: middle;
}
.table_block1{
    min-width: 1600px;
}
.tab-content{
    overflow:auto;
}

table tr {
    background: #f8faf7;
    border-bottom:1px solid #93b588;
}
table tr td {
    padding: 10px 15px;
}
.down-img img{
    max-width: 19px;
}
table tr td,table tr th{
    border-left: 1px solid #93b588;   
}
table tr td:last-child,table tr th:last-child{
    border-left: none;
}
table thead tr{
    border-bottom: none;
}
table tr.full-td {
    background: #5a8154;
    border-bottom-color: transparent;
}
table tr.full-td {
    color: #fff;
}
table td a{
    display: block;
}
table tr:last-child{
    border-bottom: none;
}
.tab_table {
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
}
.nav>li>a,table tr th{
    font-weight: bold;
}
table tbody tr:nth-child(odd){
    background: #f5f6f3;
}
table tbody tr:nth-child(even){
    background: #f1f0f0;
}
.sec_eleven{
    background-image: url(../images/cover8.jpg);
    padding: 80px 0;
}
.sec_twelve .nine_height{
    background-image: url(../images/bg3.png);   
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
}
.sec_nine.sec_twelve {
    background-color: #f8f9f1;
    padding: 5px 0;
}
.table_block2 th {
    width: 50%;
}
.table_block2 td {
    background: #fff;
}
.pdf_cls img {
    max-width: 31px;
    margin: 0 auto;
}
.pdf_cls a {
    display: block;
}
.pdfri_cls{
    display: inline-block;
    margin: 0px 13px;
}
.pdf_cls span {
    display: block;
    margin-top: 6px;
}
.sec_thirty .table-block {
    padding: 80px 0 30px;
}
.sec_thirty table th {
    background: #a7c39e;
    color: #003335;
}
.slider_gallerys{
    padding: 70px 0 120px;
}
.slider_gallerys .common-title{
    margin-bottom: 30px;
    text-align: center;
}
.owl-next, .owl-prev {
    width: 32px;
    height: 89px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    cursor: pointer;
    transform: translateY(-50%);
}
.owl-prev {
    background-image: url(../images/prev.png);
    left: 0;
}
.owl-next {
    background-image: url(../images/next.png);
    right: 0;
}
.owl-nav {
    width: 605px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
    left: 0;
    right: 0;
}
.sec_document {
    background: #f8f8f8;
    z-index: 1;
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
}
.border_pdf {
    border: 2px solid #ebebeb;
    padding: 20px 14px;
    background:#fff;
    text-align: center;
    height: 100%;
}
.doc_link{
    padding: 80px 0;
}
.pdf_down {
    display: table;
    text-align: center;
    height: 100%;
    margin: 0 auto;
}
.pdf_down a {
    color: #003335;
    font-family: 'OpenSansHebrew-Bold';
    line-height: 20px;
    font-size: 15px;
    display: table-cell;
    vertical-align: middle;
}
.pdf_down span {
    display: block;
    margin: 20px 0 5px;
}
.pdf_down img {
    max-width: 45px;
    margin: 0 auto;
}
.link_type {
    width: 24%;
    display: inline-block;
    padding: 10px;
    vertical-align: top;
}
.document_type {
    justify-content: center;
    margin-top: 40px;
}
.doc_link .common-title{
    text-align: center;
}
.max-width02 {
    padding: 0 30px;
    text-align: center;
    max-width: 966px;
    margin: 0 auto;
}
.contact_info{
    background-image: url(../images/bg4.png);
    padding: 40px 0 60px;
    text-align: center;
}
.contact_details h3 {
    font-size: 24px;
    font-weight: bold;
    margin: 0  0 10px;
    display: block;
    text-decoration: underline;
}
.contact_details {
    margin-top: 40px;
}
.contact_details li {
    display: inline-block;
    vertical-align: top;
    font-size: 17px;
    font-weight: normal;
    padding: 0 45px 0 15px;
    background-repeat: no-repeat;
    background-position: top 0px right;
    min-height: 42px;
    margin: 10px 20px 0;
}
a{
    color: #003335;
}
.contact_details li  a{
    font-weight: bold;
}
.phone1 {
    background-image: url(../images/phone1.png);
}
.email1 {
    background-image: url(../images/email1.png);
}
footer {
    background-color: #003335;
    color: #fff;
    padding: 10px 15px;
}
footer p {
    margin-bottom: 0;
}
footer .text-left p{
    text-align: left;
}

.para-img {
    text-align: center;
}
@media (min-width: 768px){
.fixed-top-field .menu_section {
    background: #93b588;
    position: fixed;
    top: 0;
    z-index: 99;
    right: 0;
    width: 100%;
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
}
}
.check_title1 h2 {
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding-top: 25px;
}
.check_title1 span {
    font-size: 22px;
    font-weight: bold;
    margin-top: 20px;
    display: block;
    font-family: 'OpenSansHebrew-Bold';
}
.common-content strong {
    font-size: 17px;
    margin-bottom: 12px;
}
span.new-titles {
    font-size: 17px;
    display: block;
    font-family: 'OpenSansHebrew-Bold';
    margin-bottom: 12px;
}


/*div.pdf_cls {
    display: inline-block;
    margin: 0 4px;
}*/


div.pdf_cls {
    display: inline-block;
	padding:0 10px;
    margin-bottom: 6px;
}
table.table.plot_table {
    margin-bottom: 0;
}


table tr.soldcls {
    border-bottom: 2px solid #dddddd;
}
table tr.soldcls td {
    border-top: none;
    color: #fff;
}

table tbody tr.soldcls {
    background: #92b488;
}